/* Hero: */

#hero {
    background: #000 url('https://features.hrw.org/features/trapped/images/main-bg.jpg');
    -webkit-background-size:cover; 
    -moz-background-size:cover; 
    -o-background-size:cover; 
    background-size:cover;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .h {
    font-family: "MetaPro-CondBlack", "Helvetica Neue", "Helvetica", sans-serif;
}
#h1-xxl{
font-size: 130px;
color: #FFFFFF;
letter-spacing: 0.17px;
font-weight:800;
}
.content-holder h1{
	    letter-spacing: normal;
		font-size:50px;
}
.byline-credit{
	font-size: 14px;
	letter-spacing: 0.17px;
	font-family: HelveticaNeue, Helvetica, sans-serif;
}
.author-link{
	color:#fff;
}

.sub-hero-text{
	font-size: 18px;
	line-height: 30px;
	font-family:Georgia;
	color:#fff;
	letter-spacing: 0;
	padding-top: 35px;
}

.gradient-holder .container {
    z-index: 1;
}


/*Typography*/
.firstcharacter {
    float: left;
    font-family: Georgia;
    font-size: 90px;
    line-height: 40px;
    padding-top: 25px;
    padding-right: 17px;
    padding-left: 3px;
}

h2.section-title {
font-size: 35px;
    color: #000000;
    text-transform: uppercase;
    line-height: 45px;
}

.main-text.h2start {
    padding-top: 0;
}
p.bigger-text.excerpt {
    padding: 20px 0 80px 0;
    border-bottom: 1px solid #ececec;
    margin-bottom: 50PX;
}


/*Footer
.sf-footer {
    background: #000000;
    padding: 60px 0 20px 0;
}*/
p.sf-copyright {
    padding-top: 30px;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    margin-top: 40px;
    font-size: 13px;
}
.footer-column img {
    width: 90px;
}

.main-text.text-wrap.footer-column {
    padding: 0;
}
.main-text.text-wrap.footer-column p {
    margin: 0;
}
.main-text.text-wrap.footer-column a {
    font-size: 16px;
    text-decoration: none;
    color:#fff;
}
.main-text.text-wrap.footer-column a:hover {
    text-decoration: underline;
}

.container.after-slide-text {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

/*Place dots to the bottom of the slideshow*/
.full-width-slideshow ul.slick-dots {
    position: absolute;
    bottom: 30px;
    top: auto;
}


.full-width-slideshow .slick-slider picture {
    position: relative;
}

p.fslidecaption {
    position: absolute;
    bottom: 20px;
    left: 20%;
    color: #fff;
    font-size: 25px;
}

/*.slick-slider .slick-dots {
    top: 621px;
    z-index: 9;
}*/

/*Youtube embed*/
.youtube-embed iframe {
    display: block;
    width: 100%;
    position: absolute;
    height: auto;
}

/*Three videos row*/
.three-column-full {
    width: 100vw;
    display: flex;
    grid-template-columns: 1fr 1fr 1fr;
}

.three-column video {
    position: relative;
    width: 100%;
    height: auto;
}

.three-column-full video {
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
    height: auto;
    width: 100%;
    /* border: none; */
}

/*two columns*/
.flex .video-img {
    padding:0;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.column-1-2 {
    width: calc(50%);
}

.container {
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    width: 100%;
}
.rightFloat .photo-text {
    padding-left: 0;	
}
.rightFloat video, .rightFloat iframe {
	width:100%;
}

.flex .column-1-2 video, .flex .column-1-2 iframe {
    position: relative;
    transform: none;
    left: 0;
    top: 0;
}
.flex .column-1-2 iframe {
	width:100%;
}
.flex .main-text {
    padding: 0;
}


/*Three Column Module*/
.three-column-full {
    width: 100vw;
    display: flex;
    grid-template-columns: 1fr 1fr 1fr;
}

.three-column-full video {
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
    height: auto;
    width: 100%;
    /* border: none; */
}


.three-column video {
    position: relative;
    width: 100%;
    height: auto;
}

.three-column .video-img {
    padding: 0;
}
/*
.three-column .play-it {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    pointer-events: none;
}*/



.three-column .video-img {
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
    overflow: visible;
    color: #fff;
}


.three-column .youtube-embed iframe {
    display: block;
    width: 100%;
    position: absolute;
    height: auto;
}


.three-column .wrapper-text-container{
    max-width: 640px;
    width: 100%;
    margin: 0 auto;
}
@media (max-width: 480px) {


.flex .column-1-2 .video-img video, flex .column-1-2 iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    box-sizing: border-box;
    height: 56.25vw;
    width: 177.77777778vh;
    border: none;
}

}

@media (max-width: 720px) { 

.column-1-2 {
    width: 100%;
}
.flex {
    display: block;
}
.rightFloat{
	margin-bottom: 2em;
}
.sub-hero-text {
    font-size: 12px;
    line-height: 17px;}
}
@media (min-width: 720px) { 
.rightFloat {
	border: none;
    width: 50%;	
    float: right;
    margin-left: 2em;
    margin-right: 0;
  }
  .content-holder h1 {
    font-size: 65px;

}
.slick-slider img{
   height: 288px;
}
.slick-slider .slick-dots {
    top: 326px;
}

h2.section-title {
    font-size: 40px;
}
}
@media (max-width: 919px) { 
.three-column {
    position: relative;
    padding-bottom: 30px;
}

.three-column .video-img {
    padding: 0;
    position: relative;
    /* left: 0; */
    height: calc((100vw/16) * 9);
}

/*.three-column  .video-img {
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
    overflow: visible;
    color: #fff;
    height: calc((100vw/16)*9);
}
*/
.three-column-full {
    grid-template-columns: none;
    display: block;
}
.three-column video {
    position: absolute;
    width: 100vw!important;
    height: auto;
    display: none;
}
.rightFloat .portraitVideo {
	min-height:400px;
}
}
@media (min-width: 920px) {
.column-1-2 {
    width: calc(50% - 20px);
}
.rightFloat .portraitVideo {
	min-height:700px;
}
.slick-slider img{
   height: 395px;
}
.slick-slider .slick-dots {
    top: 430px;
}
.content-holder h1 {
    font-size: 90px;

}
}


@media (min-width: 1280px) {

.slick-slider img{
   height: 502px;
}
.slick-slider .slick-dots {
    top: 502px;
}

}


@media (min-width: 1600px) {
.column-1-2 {
width: calc(50% - 20px);
}
.slick-slider img{
   height: 395px;
}
.column-1-2 .text-holder{
	padding: 0;
}
}
